@font-face {
	font-family: "montserrat";
	src: url("/fonts/montserrat/montserrat-vf.woff2") format("woff2-variations");
	font-weight: 125 950;
	font-stretch: 75% 125%;
	font-style: normal;
}

@font-face {
	font-family: "montserrat";
	src: url("/fonts/montserrat/montserrat-italic-vf.woff2") format("woff2-variations");
	font-weight: 125 950;
	font-stretch: 75% 125%;
	font-style: italic;
}

:root {
	--sans-serif: "montserrat", Montserrat, Arial, sans-serif;

	--header-font: var(--sans-serif);
    --content-font: var(--sans-serif);
	--font-size-header: clamp(1.2rem, 2cqi, 3rem);
}

body {
    font-family: var(--content-font);
    font-weight: 400;
}

h1, h2 {
    font-family: var(--header-font);
}